
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaReg.otf") format("opentype");
  font-weight:normal;
  font-style:normal
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaBol.otf") format("opentype");
  font-weight:bold;
  font-style:normal
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaRegIta.otf") format("opentype");
  font-weight:normal;
  font-style:italic
}
@font-face {
  font-family: "notesesa";
  src: url("/files/fonts/NotesEsaBolIta.otf") format("opentype");
  font-weight:bold;
  font-style:italic
}



body {
	font-family: notesesa, arial, verdana, sans-serif;
	background-color: #003247;
	color: #e8e8e4; 
}
a {
  color: #008e7a; 
  text-decoration: none;
}
a:hover {
  color: #e8e8e4; 
  text-decoration: underline;
}





#topMenu {
  padding: 0px;
  margin: 0px;
}
#topMenu a {
  font-weight:bold;
  color: #e8e8e4;
  text-decoration: none;
}
#topMenu a:hover {
  color: #008e7a;
  text-decoration: underline;
}

#divKeyImg {
  background-image: url("/files/images/biomondo-key-visual.jpg");
  height: 650px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.article-img-wrapper {
  font-style: italic;
}
.article-img-wrapper img {
  background-color: #e8e8e4;
}

#divBody {
	height: 100%;
	min-height: 100%;
	margin: 0px auto 0px;
	width: 1000px;
}

